IMPORTANTE: Vulnerabilidad Servidor FTP Plesk ProFTPD

Un fallo en el popular servidor FTP ProFTPD permite a atacantes no autenticados comprometer un servidor. El problema es causado por un desbordamiento de búfer en el pr_netio_telnet_gets () para la evaluación de secuencias de TELNET IAC. Pueden consultar en reporte completo del bug en http://bugs.proftpd.org/show_bug.cgi?id=3521 Parallels Plesk Panel 9.5x and 10 incluyen esta vulnerabilidad. Parallels proporcionará Micro actualizaciones (hotfixes) para 9.5.2 and 9.5.3 en unas horas para resolver el problema. Recomendamos actualicen las versiones de ProFTPD de inmediato, la actualización puede realizarse desde el propio panel Plesk, como se explica en el siguiente enlace: http://kb.parallels.com/en/9294 Para Cualquier duda, contacten con nuestro equipo de soporte en el telefono 902 120 769 o a soporte@axarnet.es
About the Author

Comparte esta página: